2021-06-14 01:45 (월)
모질라 파이어폭스 등 사용자 주의…악성코드 감염 위험
상태바
모질라 파이어폭스 등 사용자 주의…악성코드 감염 위험
  • 길민권 기자
  • 승인 2021.01.28 12:41
이 기사를 공유합니다

모질라 재단은 자사의 파이어폭스 제품에서 발생하는 취약점을 해결한 보안 업데이트를 발표했다.

낮은 버전을 사용중인 시스템은 악성코드 감염에 취약할 수 있기 때문에 최신버전으로 업데이트 해야 안전할 수 있다.

취약점은 아래와 같다.

-Firefox에서 메모리 충돌로 인해 발생하는 임의코드실행 취약점(CVE-2021-23965) 등 13개

-Firefox ESR에서 메모리 충돌로 인해 발생하는 임의코드실행 취약점(CVE-2021-23964) 등 5개

-Thunderbird에서 타입 오류로 인해 발생하는 DoS 취약점(CVE-2021-23954) 등 6개

영향받는 제품은 △Firefox 85 이전 버전 85 △Firefox ESR(Extended Support Release) 78.7 이전 버전 78.7 △Firefox for Android 등이다.

★정보보안 대표 미디어 데일리시큐!★